import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMjpegConfig } from './mjpeg.types.js';
import { mjpegProfile } from './mjpeg.types.js';

export class MjpegConfigFlow extends SimpleLocalConfigFlow<IMjpegConfig> {
  constructor() {
    super(mjpegProfile);
  }
}
